# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

CTL_Versioning_TopComponent_Title = Mercurial
CTL_Versioning_TopComponent_MultiTitle = Mercurial - {0} {1}
CTL_Versioning_TopComponent_Title_ContentBranch = Mercurial - {0} {1}- {2}
CTL_Versioning_Status_Table_Title = Repository Status
CTL_Versioning_Status_Update_Target = Update Target: 
MSG_Update_Target_Default = <default - head>
MSG_Target_Other = Other ...

ACSN_VersioningTable = List of modified files
ACSD_VersioningTable = Lists all files that are not in sync with repository

MSG_Preparing = Preparing...
MSG_Refreshing_Versioning_View = Refreshing Status...

MSG_No_Changes_All = <No Local Changes>

CTL_Synchronize_Action_Diff_Tooltip=Diff All
CTL_Synchronize_Action_Update_Tooltip=Update All
CTL_CommitForm_Action_Commit_Tooltip=Commit All
CTL_Synchronize_Action_Refresh_Tooltip=Refresh Status

CTL_VersioningView_Column_File_Title = File
CTL_VersioningView_Column_File_Desc = Name of the file
CTL_VersioningView_Column_Branch_Title = Changeset 
CTL_VersioningView_Column_Branch_Desc = Changeset local revision and changeset hash 
CTL_VersioningView_Column_Status_Title = Status
CTL_VersioningView_Column_Status_Desc = Versioning Status of the File
CTL_VersioningView_Column_Path_Title = Repository Location
CTL_VersioningView_Column_Path_Desc = File Location in Repository

## SyncFileNode.java
BK2001=Sticky
BK2002=Sticky Branch, Tag or Revision
BK2003=Path
BK2004=Repository location
BK2005=File name
BK2006=Pure File name without Path
BK2007=Status
BK2008=Last known Mercurial status

#Actions
CTL_MenuItem_ShowAllChanges_Label = Show All Changes
CTL_MenuItem_OpenVersioning = &Mercurial
CTL_ShowAllChanges_WindowTitle = All Projects
CTL_MenuItem_ShowChanges = S&tatus

## OpenInEditorAction.java
CTL_Synchronize_Popup_OpenInEditor=Open

LBL_Location_NotInRepository=[not in repository]
LBL_Refresh_Progress=Refreshing...

CTL_VersioningView_BranchTitle = "{0}" branch
CTL_VersioningView_UnnamedBranchTitle = current
